body{background-color:#767676;background-image:url("/img/bg3_5.png");}
.round_border,.right_list li,.arrow_box{background:#fff;}
.join_div,.arrow_box{border-color:#969696;}
.arrow_box:after{border-top:solid #fdfdfd;border-width:10px;}
.arrow_box:before{border-top:solid #969696;border-width:14px;}
.right_col{background-color:#e6e6e6;border-color:#6e6e6e;}
.bluetext{color:#fff;background-color: #a7a7a7;border-color:#878787;}
.bluetext::before {border-right: solid 12px #676767;}
.right_list,.right_list li{border-color:#6e6e6e;}